#content {
 background-image: url("/Mountain Stream.jpg");
  background-repeat: no-repeat;
  background-size: cover;
border-radius:10px;
}

body {margin: 3px 3px 3px 3px;}

#header {
clear:both;
font-family:Arial; 
width:100%;
margin-bottom:4px;
}

#wof {
  width: 100%;
  height: 100%;
 auto-fit:scale-down;
}

#intro {
//visibility:hidden;
clear:both;
font-size:.7em;
padding:5px 20px 0px 20px;
color:white;
text-align:justify;
z-index:2;
}

#toc {width:35%;
vertical-align:top;
color:yellow;
//margin-left:10px;
}

#toc p {
text-decoration:underline;
}
#toc p:hover {
    cursor: -webkit-grab; cursor: grab;
}

#poem {
display:none;
vertical-align:top;
padding-left:10em;
color:yellow;
  width: 65%;
  height: 50em;
  overflow-y: auto;
  border-style: inset;
  border-width: 15px 10px 4px 25px;
  margin-bottom: 10px;
}

#narrative {
display:none;
clear:both;
color:white;
border-style: double;
border-radius:10px;
margin-bottom:10px;
padding:5px 5px 5px 5px;
}

#comments {
display:none;
}
@media screen and (max-width: 600px) {
   #poem {padding-left:2em;}

}